\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}

\begin{document}

\input{./IndividualTranslation-Haskell-Sections/01.00-title.tex}
\input{./IndividualTranslation-Haskell-Sections/01.01-all-you-need-is-lambda.tex}
\input{./IndividualTranslation-Haskell-Sections/01.02-what-is-functional-programming.tex}
\input{./IndividualTranslation-Haskell-Sections/01.03-what-is-a-function.tex}
\input{./IndividualTranslation-Haskell-Sections/01.04-the-structure-of-lambda-terms.tex}
\input{./IndividualTranslation-Haskell-Sections/01.05-beta-reduction.tex}
\input{./IndividualTranslation-Haskell-Sections/01.06-multiple-arguments.tex}
\input{./IndividualTranslation-Haskell-Sections/01.07-evaluation-is-simplification.tex}
\input{./IndividualTranslation-Haskell-Sections/01.08-combinators.tex}
\input{./IndividualTranslation-Haskell-Sections/01.09-divergence.tex}
\input{./IndividualTranslation-Haskell-Sections/01.10-summary.tex}

\input{./IndividualTranslation-Haskell-Sections/02.00-title.tex}
\input{./IndividualTranslation-Haskell-Sections/02.01-hellow-haskell.tex}
\input{./IndividualTranslation-Haskell-Sections/02.02-interacting-with-haskell-code.tex}
\input{./IndividualTranslation-Haskell-Sections/02.03-understanding-expressions.tex}
\input{./IndividualTranslation-Haskell-Sections/02.04-functions.tex}
\input{./IndividualTranslation-Haskell-Sections/02.05-evaluation.tex}
\input{./IndividualTranslation-Haskell-Sections/02.06-infix-operators.tex}
\input{./IndividualTranslation-Haskell-Sections/02.07-declaring-values.tex}
\end{document}

%%% Local Variables:
%%% TeX-master: "master"
%%% End:
